.icon-boxes-1 {
	margin: 25px 0;
}

.user-txt-content {
	font-size: 14pt;
	color: #6d6d6d;
	font-family: "Noto Sans",sans-serif;
}

.navbar-header {
	width: 227px;
}

.logo {
  background: rgba(0, 0, 0, 0) url("/images/logo/logo_227x70.jpg") no-repeat scroll 0 0;
  float: left;
  height: 70px;
  margin: 2px 0;
  width: 227px;
}
.w100 {
	width: 100%;
	min-height: 292px;
}

.nbs-flexisel-inner {
	padding: 25px 0;
} /* */

.complete-content{
	margin-bottom: 250px;
} /* */

.content-footer-space{
	padding-bottom: 0;
} /* */

.nbs-flexisel-inner{
	padding: 25px 0;
}
/*
.bread-crumb-wrap.ibc-wrap-5 {
  background: rgba(0, 0, 0, 0) url("/images/home/bc-back5.jpg") repeat scroll 0 0;
} /* */

.bread-crumb ul>li{
	color: #fff;
}